UBUNTU-EMULATOR(1)

NAME
ubuntu-emulator - create and run emulator images of Ubuntu Touch

SYNOPSIS
ubuntu-emulator create|destroy|snapshot [OPTIONS] instance

DESCRIPTION
ubuntu-emulator Use this tool to create and destroy Ubuntu Touch instances and run them with the emulator

OPTIONS
Run --help on each subcommand to get extra information and parameters

create
    Create new emulator instance named 'name'

destroy
    Destroys an emulator instance named 'name'

list
    Lists emulator instances

run Run emulator instance named 'name'

snapshot
    Manipulates snapshots for emulator instance named 'name'

EXAMPLES
To create an emulator instance named trusty

    ubuntu-emulator create trusty

To revert a previously created emulator instance named trusty to it's pristine state

    ubuntu-emulator snapshot --revert-pristine trusty

ENVIRONMENT

XDG_CACHE_HOME
    If set, downloads take place in XDG_CACHE_HOME/ubuntuimages

AUTHOR
Sergio Schvezov <sergio.schvezov at canonical dot com>